.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.041000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.664062;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.306000px;}
.ls3{letter-spacing:1.400000px;}
.ls2{letter-spacing:1.600000px;}
.ls0{letter-spacing:1.760000px;}
.ls5{letter-spacing:2.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.784000px;}
._3{margin-left:-2.244000px;}
._1{margin-left:-1.100000px;}
._2{width:1.188000px;}
._4{width:2.608000px;}
._5{width:9.140000px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(245,129,19);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(102,106,111);}
.fs2{font-size:20.000000px;}
.fs1{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.y0{bottom:57.815198px;}
.y45{bottom:64.975771px;}
.y1e{bottom:65.013672px;}
.y1c{bottom:68.290509px;}
.y44{bottom:103.149059px;}
.y24{bottom:104.514782px;}
.y43{bottom:115.996881px;}
.y23{bottom:117.362604px;}
.y42{bottom:128.844703px;}
.y22{bottom:130.210426px;}
.y41{bottom:141.692524px;}
.y21{bottom:143.058248px;}
.y40{bottom:154.540346px;}
.y20{bottom:155.906070px;}
.y3f{bottom:167.388168px;}
.y1f{bottom:168.753892px;}
.y3e{bottom:211.423275px;}
.y1b{bottom:219.453163px;}
.y3d{bottom:224.271096px;}
.y1a{bottom:232.300985px;}
.y3c{bottom:237.118918px;}
.y19{bottom:245.148807px;}
.y3b{bottom:249.966740px;}
.y18{bottom:257.996629px;}
.y3a{bottom:275.662384px;}
.y17{bottom:283.692272px;}
.y39{bottom:288.510206px;}
.y16{bottom:296.540094px;}
.y38{bottom:301.358028px;}
.y15{bottom:309.387916px;}
.y37{bottom:314.205849px;}
.y14{bottom:322.235738px;}
.y36{bottom:327.053671px;}
.y13{bottom:335.083560px;}
.y35{bottom:352.749315px;}
.y12{bottom:360.779204px;}
.y34{bottom:365.597137px;}
.y11{bottom:373.627025px;}
.y33{bottom:378.444959px;}
.y10{bottom:386.474847px;}
.y32{bottom:391.292780px;}
.yf{bottom:399.322669px;}
.y31{bottom:404.140602px;}
.ye{bottom:412.170491px;}
.y30{bottom:416.988424px;}
.yd{bottom:425.018313px;}
.y2f{bottom:429.836246px;}
.yc{bottom:437.866135px;}
.y2e{bottom:442.684068px;}
.yb{bottom:450.713957px;}
.y2d{bottom:455.531890px;}
.ya{bottom:463.561778px;}
.y2c{bottom:468.379712px;}
.y9{bottom:476.409600px;}
.y2b{bottom:481.227533px;}
.y8{bottom:489.257422px;}
.y2a{bottom:494.075355px;}
.y7{bottom:502.105244px;}
.y29{bottom:506.923177px;}
.y6{bottom:514.953066px;}
.y28{bottom:519.770999px;}
.y5{bottom:527.800888px;}
.y27{bottom:532.618821px;}
.y4{bottom:540.648710px;}
.y26{bottom:545.466643px;}
.y3{bottom:553.496531px;}
.y25{bottom:558.314465px;}
.y2{bottom:577.586197px;}
.y1{bottom:595.251952px;}
.y48{bottom:653.643697px;}
.y46{bottom:674.548709px;}
.y47{bottom:674.842763px;}
.y1d{bottom:1194.771630px;}
.h6{height:22.960000px;}
.h3{height:26.240000px;}
.h4{height:27.880000px;}
.h2{height:36.080000px;}
.h5{height:39.360000px;}
.h1{height:1236.602853px;}
.h0{height:1352.056592px;}
.w1{width:870.439930px;}
.w0{width:956.000000px;}
.x0{left:40.149443px;}
.x1{left:78.668980px;}
.x3{left:229.585277px;}
.x6{left:429.061522px;}
.x5{left:430.199679px;}
.x4{left:431.565402px;}
.x7{left:629.745624px;}
.x8{left:747.158977px;}
.x2{left:857.543769px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.254051pt;}
.ls3{letter-spacing:1.162324pt;}
.ls2{letter-spacing:1.328370pt;}
.ls0{letter-spacing:1.461207pt;}
.ls5{letter-spacing:1.992556pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.141596pt;}
._3{margin-left:-1.863040pt;}
._1{margin-left:-0.913255pt;}
._2{width:0.986315pt;}
._4{width:2.165244pt;}
._5{width:7.588316pt;}
.fs2{font-size:16.604630pt;}
.fs1{font-size:23.246483pt;}
.fs3{font-size:26.567409pt;}
.fs4{font-size:28.227872pt;}
.fs0{font-size:36.530187pt;}
.fs5{font-size:39.851113pt;}
.y0{bottom:48.000000pt;}
.y45{bottom:53.944933pt;}
.y1e{bottom:53.976400pt;}
.y1c{bottom:56.696933pt;}
.y44{bottom:85.637600pt;}
.y24{bottom:86.771467pt;}
.y43{bottom:96.304267pt;}
.y23{bottom:97.438133pt;}
.y42{bottom:106.970933pt;}
.y22{bottom:108.104800pt;}
.y41{bottom:117.637600pt;}
.y21{bottom:118.771467pt;}
.y40{bottom:128.304267pt;}
.y20{bottom:129.438133pt;}
.y3f{bottom:138.970933pt;}
.y1f{bottom:140.104800pt;}
.y3e{bottom:175.530267pt;}
.y1b{bottom:182.196933pt;}
.y3d{bottom:186.196933pt;}
.y1a{bottom:192.863600pt;}
.y3c{bottom:196.863600pt;}
.y19{bottom:203.530267pt;}
.y3b{bottom:207.530267pt;}
.y18{bottom:214.196933pt;}
.y3a{bottom:228.863600pt;}
.y17{bottom:235.530267pt;}
.y39{bottom:239.530267pt;}
.y16{bottom:246.196933pt;}
.y38{bottom:250.196933pt;}
.y15{bottom:256.863600pt;}
.y37{bottom:260.863600pt;}
.y14{bottom:267.530267pt;}
.y36{bottom:271.530267pt;}
.y13{bottom:278.196933pt;}
.y35{bottom:292.863600pt;}
.y12{bottom:299.530267pt;}
.y34{bottom:303.530267pt;}
.y11{bottom:310.196933pt;}
.y33{bottom:314.196933pt;}
.y10{bottom:320.863600pt;}
.y32{bottom:324.863600pt;}
.yf{bottom:331.530267pt;}
.y31{bottom:335.530267pt;}
.ye{bottom:342.196933pt;}
.y30{bottom:346.196933pt;}
.yd{bottom:352.863600pt;}
.y2f{bottom:356.863600pt;}
.yc{bottom:363.530267pt;}
.y2e{bottom:367.530267pt;}
.yb{bottom:374.196933pt;}
.y2d{bottom:378.196933pt;}
.ya{bottom:384.863600pt;}
.y2c{bottom:388.863600pt;}
.y9{bottom:395.530267pt;}
.y2b{bottom:399.530267pt;}
.y8{bottom:406.196933pt;}
.y2a{bottom:410.196933pt;}
.y7{bottom:416.863600pt;}
.y29{bottom:420.863600pt;}
.y6{bottom:427.530267pt;}
.y28{bottom:431.530267pt;}
.y5{bottom:438.196933pt;}
.y27{bottom:442.196933pt;}
.y4{bottom:448.863600pt;}
.y26{bottom:452.863600pt;}
.y3{bottom:459.530267pt;}
.y25{bottom:463.530267pt;}
.y2{bottom:479.530267pt;}
.y1{bottom:494.196933pt;}
.y48{bottom:542.675600pt;}
.y46{bottom:560.031600pt;}
.y47{bottom:560.275733pt;}
.y1d{bottom:991.937067pt;}
.h6{height:19.062116pt;}
.h3{height:21.785275pt;}
.h4{height:23.146855pt;}
.h2{height:29.954753pt;}
.h5{height:32.677913pt;}
.h1{height:1026.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:722.666667pt;}
.w0{width:793.701333pt;}
.x0{left:33.333333pt;}
.x1{left:65.313467pt;}
.x3{left:190.608933pt;}
.x6{left:356.220400pt;}
.x5{left:357.165333pt;}
.x4{left:358.299200pt;}
.x7{left:522.834667pt;}
.x8{left:620.314933pt;}
.x2{left:711.959867pt;}
}
